Deutsches Application Express Forum (ApEx) -- Installation , Engine / SQL , Anwendungen
Installation / Server :  Oracle Apex The fastest message board... ever.
Fragen zur Installation oder Benutzung, SQL / etc... 
Re: Oracle 11g und HTML DB 2.0.0.00..49
geschrieben von: mozart ()
Datum:

Da Apex 3.2 mit der 11g(R1) mitkommt müssen sie nicht mal was installieren ...

Abgesehen davon sollte es laufen, ist aber nicht zu empfehlen, da es ggf. Schwierigkeiten bei der Installation gibt (da ja erst Apex runter muss ...)

Eine offizielle Aussage dazu gibt es wahrscheinlich nicht, da Apex/HTMLDB eine Option der OraDB ist (daher findet man auch keine Aussagen zur Zertifizierung auf my oracle support). Nur andersrum gibt es Vorrausetzungen - das man für Apex 4 mind. eine 10.2.0.3 braucht ...

Desweiteren würde ich die Verwendung einer aktuellen (4.0) sehr sehr sehr empfehlen, da gegenüber Version 2 (auch gegenüber 3.2) deutlich an Features zugelegt wurde und tw. einfacher ist (betrifft viele Assistenten und Funktionen).

Fazit - bei einer frischen 11g Installation ist Apex 3.2 dabei. Trotzdem auf Apex 4 Upgraden.

Ralf <at> htmldb . de
(Betreibe und entwickle seit 2004 mit HTMLdb 1.5->Apex 4 ... für ca. 1100 User)



1 mal bearbeitet. Zuletzt am .



Thema Neugierige geschrieben von geschrieben
Oracle 11g und HTML DB 2.0.0.00..49 3597 Buffallobang
Re: Oracle 11g und HTML DB 2.0.0.00..49 1743 mozart
Re: Oracle 11g und HTML DB 2.0.0.00..49 1891 Buffallobang


In diesem Forum dürfen nur registrierte Benutzer schreiben.
This forum powered by Phorum.